<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'da', version '2.0'.
 *
 * @package     enrol_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'Visse MNet-tilmeldingsplugins findes allerede til denne vært. Der kan kun være en forekomst per vært og/eller en forekomst for \'Alle værter\'.';
$string['instancename'] = 'Navn på tilmeldingsmetode';
$string['instancename_help'] = 'Du kan efter eget valg omdøbe denne MNet-tilmeldingsmetode. Lader du feltet stå tomt vil standardnavnet blive anvendt indeholdende navnet på den eksterne host og den tildelte rolle for deres brugere.';
$string['mnet_enrol_name'] = 'Ekstern tilmeldingsservice';
$string['pluginname'] = 'Eksterne MNet-tilmeldinger';
$string['pluginname_desc'] = 'Gør det muligt for eksterne MNet-hosts at tilmelde deres brugere til vores kurser';
$string['remotesubscriber'] = 'Ekstern host';
$string['remotesubscriber_help'] = 'Åben dette kursus for alle MNet-peers vi tilbyder ekstern tilmeldingsservice til, ved at vælge \'Alle hosts\'. Eller vælg en enkelt host, hvis du kun vil gøre kurset tilgængeligt for deres brugere.';
$string['remotesubscribersall'] = 'Alle hosts';
$string['roleforremoteusers'] = 'Rolle til deres brugere';
$string['roleforremoteusers_help'] = 'Hvilken rolle vil de eksterne brugere fra den valgte host få.';
