<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'da', version '2.0'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingrandomsamatch'] = 'Tilføj et tilfældigt spørgsmål af typen kort-svar (match)';
$string['editingrandomsamatch'] = 'Redigering af et tilfældigt kort-svar-spørgsmål';
$string['nosaincategory'] = 'Der er ingen kort-svar-spørgsmål i den valgte kategori "{$a->catname}". Vælg en anden kategori og opret nogle spørgsmål i den.';
$string['notenoughsaincategory'] = 'Der er kun {$a->nosaquestions} kort-svar-spørgsmål i den valgte kategori "{$a->catname}". Vælg en anden kategori, opret nogle spørgsmål i den eller reducer mængden af valgte spørgsmål.';
$string['randomsamatch'] = 'Tilfældigt matchende kort-svar';
$string['randomsamatch_help'] = 'Set med den studerendes øjne ser dette ud som et match-spørgsmål. Forskellen er at listen med navne eller udsagn (spørgsmål) til matchning er tilfældigt valgt fra kort-svar-spørgsmålene i den aktuelle kategori. Der bør være tilstrækkelig med uudnyttede kort-svar-spørgsmål i kategorien, ellers vises en fejlmeddelelse.';
$string['randomsamatchsummary'] = 'Som match-spørgsmål, men oprettet tilfældigt blandt kort-svar-spørgsmålene i en given kategori.';
