<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'da', version '2.0'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Download filen ved klik på linket {$a}.';
$string['clicktoopen2'] = 'Klik på linket {$a} for at se filen.';
$string['configdisplayoptions'] = 'Vælg alle muligheder, der skal være tilgængelige, de eksisterende indstillinger ændres ikke. Hold CTRL-tasten nede for at vælge flere felter.';
$string['configframesize'] = 'Når en webside eller en uploadet fil vises i en frame (html-ramme), angiver denne værdi højden på den øverste frame (som indeholder navigationen).';
$string['configparametersettings'] = 'Denne angiver standardværdien for parameterpanelet i dialogen når der tilføjes nye ressourcer. Efter første gang bliver disse individuelle brugerbestemte indstillinger.';
$string['configpopup'] = 'Når en ny ressource som kan vises i et popup-vindue, bliver tilføjet, skal denne mulighed da være aktiveret som standard?';
$string['configpopupdirectories'] = 'Skal popup-vinduer vise mappelinks som standard?';
$string['configpopupheight'] = 'Hvad skal den normale højde for popup-vinduer være?';
$string['configpopuplocation'] = 'Skal popup-vinduer som standard vise adresselinjen?';
$string['configpopupmenubar'] = 'Skal popup-vinduer som standard vise menulinjen?';
$string['configpopupresizable'] = 'Skal popup-vinduer som standard kunne skaleres af brugeren?';
$string['configpopupscrollbars'] = 'Skal popup-vinduer som standard kunne scrolles?';
$string['configpopupstatus'] = 'Skal popup-vinduer som standard vise statuslinjen?';
$string['configpopuptoolbar'] = 'Skal popup-vinduer som standard vise værktøjslinjen?';
$string['configpopupwidth'] = 'Hvilken bredde skal popup-vinduer som standard have?';
$string['contentheader'] = 'Indhold';
$string['displayoptions'] = 'Tilgængelige visningsindstillinger';
$string['displayselect'] = 'Vis';
$string['displayselect_help'] = 'Denne indstilling - sammen med filtypen og hvorvidt browseren tillader indlejring - bestemmer hvordan filen vises. Mulighederne kan være:

* Automatisk - Den bedste visning af filtypen vælges automatisk
* Indlejret - Filen vises på siden under navigationslinjen sammen med filbeskrivelsen og eventuelle blokke
* Tvungen download - Brugeren skal gemme filen
* Åben - Filen alene vises i browservinduet
* I pop-up - Filen vises i et nyt browservindue uden menuer eller adresselinje
* I frame - Filen vises i en "frame" under navigationslinjen og filbeskrivelsen
* Nyt vindue - Filen vises i et nyt browservindue med menuer og adresselinje';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Vælg visning - alle typer er desværre ikke anvendelige til alle filer.';
$string['encryptedcode'] = 'Krypteret kode';
$string['filenotfound'] = 'Fandt ikke filen, beklager.';
$string['filterfiles'] = 'Brug filtre på indhold af filer';
$string['filterfilesexplain'] = 'Vælg filtype til indholdsfiltrering. Bemærk dog at dette kan give problemer for nogle Flash- og Java-appletter. Du må også sikre dig at alle tekstfiler er i UTF-8.';
$string['filtername'] = 'Autolink ressourcenavn';
$string['forcedownload'] = 'Tvungen download';
$string['framesize'] = '"<acronym title="html-kode for  ramme">Frame</acronym>"-højde';
$string['legacyfiles'] = 'Migration af gammel kursus fil';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Færdiggjort';
$string['modulename'] = 'Fil';
$string['modulenameplural'] = 'Filer';
$string['neverseen'] = 'Ikke set endnu';
$string['notmigrated'] = 'Denne gamle ressourcetype ({$a}) er endnu ikke flyttet, beklager.';
$string['pluginadministration'] = 'Administration af filmodul';
$string['pluginname'] = 'Materiale';
$string['popupheight'] = 'Popup-højde (i pixel)';
$string['popupheightexplain'] = 'Angiver standardhøjde på popup-vinduer';
$string['popupresource'] = 'Dette materiale skal  vises i et popup-vindue.';
$string['popupresourcelink'] = 'Hvis det ikke gjorde, tryk her: {$a}';
$string['popupwidth'] = 'Popup-bredde (i pixel)';
$string['popupwidthexplain'] = 'Standardbredde på popup-vinduer';
$string['printheading'] = 'Vis ressourcens navn';
$string['printheadingexplain'] = 'Vis ressourcens navn oven over indholdet? Kan dog ikke anvendes ved alle visninger.';
$string['printintro'] = 'Vis beskrivelsen af materialet';
$string['printintroexplain'] = 'Vis ressourcens beskrivelse oven over indholdet? Kan dog ikke anvendes ved alle visninger.';
$string['resource:exportresource'] = 'Eksporter ressource';
$string['resource:view'] = 'Vis ressource';
$string['resourcecontent'] = 'Filer og undermapper';
$string['selectmainfile'] = 'Vælg hovedfilen ved at klikke på ikonet ved siden af filnavnet';
